.tibo_img{
    margin-top: 10px;
}
.article-tags {
    margin-bottom: 0;
}
.article-tags .item {
    margin: 0;
    height: 0;
}
.article-tags .item > a {
    font-size: 0;
    padding: 0;
    height: 0;
    line-height: 0;
}
.item.rating {
    display: none;
}
.social-btn {
    margin-bottom: 16px;
    width: 100%;
}
.social-btn .list{
    width: calc(100% + 8px);
    margin-left: -4px;
    margin-right: -4px;
    display: flex;
}
.social-btn__item {
    float: left;
    width: 36px;
    height: 36px;
    margin: 0 4px;
    background: #4878DA;
    transition: background .3s;
    border-radius: 5px;
}
.social-btn__item:hover {
    background: #6797F9;
    cursor: pointer;
}
.social-btn__item .icon {
    display: inline-flex;
}
.social-btn__item span {
    margin-left: 10px;
    text-decoration: none;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.28px;
}
.social-btn__link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.social-btn__link:hover{
    text-decoration: none;
}
.subscribe-plate {
    background: #F7F7F7;
    border-radius: 5px;
    color: #232937;
    font-size: 15px;
    line-height: 1.4;
    padding: 20px 15px;
    margin: 25px 0 20px;
}
.subscribe__mob-visible {
    display: none;
}
.article-controls {
    margin-left: auto;
}
.article-controls .control {
    margin: 0;
    float: none;
    padding: 0;
    cursor: pointer;
    background: #eff0f2;
    border-radius: 3px;
    width: 36px;
    height: 36px;
}
/*.main-banner .news .control {*/
    /*width: 36px;*/
    /*height: 36px;*/
    /*margin-right: 5px;*/
    /*padding: 0;*/
    /*cursor: pointer;*/
    /*background: #eff0f2;*/
    /*border-radius: 3px;*/
/*}*/
.bottom-panel {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.article-controls .control .drop-actions
/*, .main-banner .news .control .drop-actions */
{
    display: block !important;
}
.article-controls .control .drop-actions .label,
.article-controls .control .drop-actions .wrap_i
/*,*/
/*.main-banner .news .control .drop-actions .label,*/
/*.main-banner .news .control .drop-actions .wrap_i*/
{
    display: none !important;
}
.article-controls .control:before
/*, .main-banner .news .control:before*/
{
    display: block;
    background-size: 6.8em 846.7em;
    background-position: -.2em -290.59999999999997em;
    width: 1.809em;
    height: 2.091em;
}



@media (max-width: 1023px) {
    .social-btn {
        margin-bottom: 0;
        width: 100%;
    }
    .social-btn .list{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        justify-content: space-between;
    }

    .social-btn__item span {
        display: none;
    }
    .social-btn__link {
        padding: 8px;
        justify-content: center;
    }
    .article-controls {
        margin-left: 0;
    }
    .article-controls .control {
        margin: 0;
    }
    .article-controls .control .drop-actions .label,
    .article-controls .control .drop-actions .wrap_i {
        display: none;
    }

    .article-controls .list {
        border-top: none;
    }
    .subscribe-plate {
        text-align: center;
    }
}
@media (max-width: 640px) {
    .subscribe__desctop-visible {
        display: none;
    }
    .subscribe__mob-visible {
        display: inline-block;
    }
}
@media (max-width: 575px) {
    .social-btn .list{
        margin-left: 0;
        margin-right: 0;
        display: flex;
        justify-content: space-around;
    }
    .subscribe-plate {
        padding: 15px 3px;
        font-size: 13px;
    }

}
#workspace .article-content:before {
    background: #fff;
    z-index: 0;
}
.advertainment-video {
    width: 100%;
    height: 100%;
    max-width: 100%;
}

@media (min-width: 767px) {
    .article-card:not(.right), .article-info-block-list:not(.right) {
        float: left;
        margin-right: 20px;
    }

    .article-card.right, .article-info-block-list.right {
        float: right;
        margin-left: 10px;
    }
}

.article-card .article-card-i {
    font-size: 14px;
    line-height: 24px;
    color: #232937;
}

.news-list .xs.js-init{
    margin-top: 0px!important;
}

.news-card .card-body .title > a {
    max-height: 4.8em;
    min-height: 3.9em;
}

.news-card.quote .author {
    max-height: 95px;

}
.news-card .type.bg-red .type-txt{
    color: #fff;
    padding: 6px 10px;
    font-size: 16px;
}
.news-card .type.bg-red .type-txt:before {
    background: #fff;
}

.news-card .type.bg-red {
    background: red;
    width: 260px;
    color: white;
    line-height: 1;
    height: 28px;
}

.article-other .sl-news .news-card .date{
    padding-top: 10px;
}
.article-other.news24smi .title-icon {
    position: absolute;
    left: 0;
    padding: 0;
    margin: 0;
}
@media (max-width: 1600px) and (min-width: 1024px){
    .news-card.quote .day-number__number {
        font-size: 50px;
    }
    .news-card.quote .day-number__description {
        font-size: 24px;
    }
    .news-card.quote .card-body {
        padding: 10px !important;

    }

    .news-card.quote.quote--number .description {
        max-height: 18em !important;
    }
}

.height .news-card .wrap-pic{
    max-height: 100%;
}

.main-banner .news .news-body .shock-label-dop{
    padding: 10px 14px 8px;
    background: #232937;
    display: inline-block;
    text-transform: uppercase;
    font-family: NotoSans-Bold, Helvetica, Arial, sans-serif;
    color: #fff;
    position: relative;
}

.news-card.horizontal .card-content {
    position: relative;
    padding-top: 20px;
}

.side-body .aside-button {
    text-align: left;
    margin-top: 15px;
    padding: 15px 25px
}

.side-body .aside-button i {
    margin-right: 10px
}

.subscribe .help-block {
    text-align: center;
    padding: 0
}

.subscribe .input-wrap.has-error .input-group {
    border: 1px solid #ff4b4c;
    margin-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
}

.subscribe .input-wrap.has-error .help-block {
    background: #ff4b4c;
    padding: 5px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    display: block;
    margin-top: 0
}

.subscribe .icon {
    z-index: 10
}

.news-card.quote .wrap-links .choice .bx-rating-yes-active a, .news-card.quote .wrap-links .choice .bx-rating-no-active a, .news-card.question .wrap-links .choice .bx-rating-yes-active a, .news-card.question .wrap-links .choice .bx-rating-no-active a, .news-card.question .wrap-links .choice .bx-rating-yes-active a span, .news-card.question .wrap-links .choice .bx-rating-no-active a span, .news-card.question .wrap-links .choice a:hover span {
    color: #f5bf00
}

.news-card.question .wrap-links .choice .bx-rating-yes-count, .news-card.question .wrap-links .choice .bx-rating-no-count {
    display: none;
    margin-left: 5px
}

.news-card.question .wrap-links .choice .bx-rating-active .bx-rating-yes-count, .news-card.question .wrap-links .choice .bx-rating-active .bx-rating-no-count {
    display: inline-block
}

.news-card.question .wrap-links .choice .bx-rating-active .bx-rating-yes-count:before, .news-card.question .wrap-links .choice .bx-rating-active .bx-rating-no-count:before {
    content: '('
}

.news-card.question .wrap-links .choice .bx-rating-active .bx-rating-yes-count:after, .news-card.question .wrap-links .choice .bx-rating-active .bx-rating-no-count:after {
    content: ')'
}

.g-comments .reply-list .comment:first-child {
    border-top: 1px solid #d1d4d9
}

.g-comments .reply-list .comment-reply {
    margin-left: 0
}

.g-comments .comment-error-text {
    text-align: center
}

.g-comments .comment.c-top {
    border-top: 0
}

.bxhtmled-iframe-cnt, .bxhtmled-textarea-cnt, .bxhtmled-area-cnt {
    width: 905px !important
}

#tr_PROPERTY_16 > td.adm-detail-content-cell-l {
    width: 10% !important
}

#tr_PROPERTY_16 > td.adm-detail-content-cell-r {
    width: 90% !important
}

.modal-login span.modal-separator {
    clear: both
}

.modal-login .tab-content .tab-pane .input-group.first {
    margin-top: 57px
}

.loader-comment {
    position: relative
}

.loader-comment .dot {
    width: 5px;
    height: 5px;
    border: .8px solid #a8a9ab;
    border-radius: 50%;
    float: left;
    margin: 0 1px;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-animation: fx 1000ms ease infinite 0ms;
    animation: fx 1000ms ease infinite 0ms;
    margin-top: 9px
}

.loader-comment .dot:nth-child(2) {
    -webkit-animation: fx 1000ms ease infinite 300ms;
    animation: fx 1000ms ease infinite 300ms
}

.loader-comment .dot:nth-child(3) {
    -webkit-animation: fx 1000ms ease infinite 600ms;
    animation: fx 1000ms ease infinite 600ms
}

@-webkit-keyframes fx {
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@keyframes fx {
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.help-block.field__err {
    text-align: left;
    color: #ff7a7a
}

.modal-choose-clan {
    overflow-y: hidden
}

.modal-choose-clan .clans .tab-pane {
    border-top: 0;
    padding: 20px 18px
}

.modal-login .tab-content .clans.tab-pane {
    padding-top: 0
}

#edit-upload-userpic {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    padding-left: 100%;
    overflow: hidden;
    background-color: transparent
}

.modal-choose-profile h3.heading {
    text-align: center;
    margin-bottom: 25px
}

.modal-edit-profile .userpic-wrap {
    display: block;
    width: 100%
}

.modal-edit-profile .userpic .pic img, .media .userpic-wrap .pic img {
    width: 100%
}

.sub-items {
    position: relative
}

.loderAjax {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: white;
    opacity: .5;
    z-index: 10;
    display: none
}

#successSubscriptions {
    color: #18d726;
    font-size: 14px;
    display: none;
    float: left
}

.successText {
    color: #18d726;
    font-size: 14px;
    display: none;
    text-align: center;
    margin-bottom: 20px
}

.comment-notify.count {
    font-family: NotoSans-Regular, Helvetica, Arial, sans-serif
}

.search-result__text_p b, .search-result__text h5 a.label__link:link b {
    background: #f5bf00;
    color: #fff;
    padding: 0
}

.search-result__text_p b {
    font-family: NotoSans-Regular, Helvetica, Arial, sans-serif
}

#comments-sort {
    display: none
}

.mb_4 {
    margin-bottom: 40px !important
}

#system_clan_form .jq-selectbox__select-text {
    width: 100% !important
}

.modal-edit-profile .clan-icon {
    display: block;
    margin: 0 auto;
    width: 60px
}

.modal-edit-profile .clan-title {
    font-family: NotoSans-Bold
}

.date-comment-cnt, .date-views-cnt {
    display: inline-block
}

.item-padding-top {
    padding-top: 10px
}

.news-list .sub-news .ttl .time {
    color: #a8a9ab
}

@media (min-width: 768px) {
    .news-list .wrap-btn.show {
        display: block;
        text-align: right;
        margin-right: 10px;
        padding-bottom: 10px
    }
}

.news-list .js-hover-trg, .news-list .js-hover-trg:hover {
    text-decoration: none
}

.news-important + .news-important {
    margin-top: 30px
}

.news-important .social div + div {
    display: inline-block
}

.news-list .differ-title .g-title {
    overflow: initial
}

.aside-main-menu .item_1.second.active .item_wrapper > span {
    color: #4878da
}

.content-short .pic-logo {
    padding-bottom: 15px;
    padding-top: 0
}

.content-short .pic-foot {
    background: 0
}

.postcardsModal {
    text-align: center
}

.postcardsModal .modal-body img {
    margin: 0 auto
}

.modal-login .tab-content {
    overflow: hidden
}

.article-addition {
    display: block;
    clear: both
}

.link-more {
    white-space: nowrap
}

.webform-field-upload {
    cursor: pointer
}

.ajax-tag-news {
    display: none
}

.item_comment {
    display: table !important;
    margin: 0 auto;
    text-align: left
}

.mt_2 {
    margin-top: 20px
}

.a-banner a:hover img {
    opacity: .5
}

.article-content .caption {
    margin-bottom: 20px
}

.currency_rub_svg {
    max-width: none !important;
    display: inline-block !important;
    width: 7px
}

.aside-widgets .meteo {
    background: #2d374f
}

.news-card-photo .image:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    background: #4878da;
    opacity: 0;
    transition: opacity .2s ease;
    will-change: opacity
}

.news-card-photo .image:hover:before {
    opacity: .5;
    background: #4878da
}

#bx-composite-banner {
    margin-top: 15px
}

.js_proloader {
    position: absolute;
    z-index: 10;
    border: 4px solid #4878da;
    border-radius: 50%;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    transition: opacity .3s ease;
    opacity: .5
}

.js_proloader:before {
    content: '';
    display: block;
    height: 5px;
    width: 20px;
    position: relative;
    top: -4px;
    left: -10px;
    margin: 0 auto;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #eff0f2 80%)
}

.news-list .item-footer .time {
    min-width: 115px
}

.link_decoration_none:hover, .link_decoration_none {
    text-decoration: none
}

#subscribePushModal .modal-dialog {
    max-width: 440px;
    width: 440px
}

.belkanton-logo {
    margin-top: 15px
}

@media (max-width: 767px) {

    .height .news-card .card-content{
        padding-top: 10px!important;
    }


    .belkanton-logo img {
        display: block;
        margin-left: auto;
        margin-right: auto
    }
}

@media (max-width: 480px) {
    #subscribePushModal .modal-dialog {
        width: 340px
    }

    .g-wrap table:not(.table-reset):not(.table-condensed) td {
        vertical-align: top;
        padding: 15px 7px 13px
    }
    .article-other.news24smi{
        padding-top: 70px;
    }
    .article-other.news24smi .title-icon {
        position: absolute;
        top: 30px;
        left: 0;
        padding: 0;
        margin: 0;
        width: 100%;
    }
}

.news-list .sub-news {
    padding: 0
}

.video-cite .quote-wrap span {
    opacity: .6
}

.article-anchor .item.active a {
    color: #f5bf00
}

.width100 {
    width: 100%
}

#copy_link__icon {
    border-left: 1px solid #dbdde2;
    margin-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    color: #7783a0;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
    cursor: pointer
}

#copy_link__icon:before {
    content: ' ';
    padding-left: 30px;
    background-image: url(/local/templates/html/images/iconlink_hormal.svg);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    margin-left: 20px;
    display: inline-block
}

#copy_link__icon:hover {
    color: #4878da;
    text-decoration: none
}

#copy_link__icon:hover:before {
    background-image: url(/local/templates/html/images/iconlink_hover.svg)
}

#copy_link__icon.active {
    color: #3a5896;
    text-decoration: none
}

#copy_link__icon.active:before {
    background-image: url(/local/templates/html/images/iconlink_active.svg)
}

#copy_link__input {
    margin-top: 10px;
    display: block
}

#sharingModal .ya-share2 {
    display: inline-block
}

#copy_link__block {
    display: none
}

#copy_link__span {
    font-size: 12px;
    color: #7783a0;
    text-align: center;
    display: block
}

.news-card.set-banner-height .wrap-pic_i > a {
    height: auto
}

.news-card.set-banner-height .wrap-pic_i > a img {
    display: block;
    position: relative;
    max-width: none;
    max-height: none;
    width: 100%;
    top: auto;
    left: auto;
    -webkit-transform: none;
    transform: none
}

.news-list .title a {
    max-height: none !important
}

.mark-drop-text {
    width: 100%
}

.insta_offiselife {
    padding-top: 10px
}

.insta_offiselife a, .insta_offiselife span {
    color: #f5bf00 !important
}

#subscriptionsModalFORM5 .tab-content {
    padding: 0 20px
}

.tab-pane-form {
    display: none;
    opacity: 0;
    visibility: hidden
}

.tab-pane-form form {
    text-align: left
}

.tab-pane-form.active {
    display: block;
    visibility: visible
}

.tab-pane-form.i {
    opacity: 1
}

.tab-pane-form button.btn {
    margin: 0 auto 20px !important
}

.text-order-oplata-i span {
    font-style: italic;
    font-family: NotoSerif, Helvetica, Arial, sans-serif
}

.text-order-oplata {
    text-align: left;
    padding: 0 15px;
    font-style: italic;
    font-family: NotoSerif, Helvetica, Arial, sans-serif;
    padding-top: 15px
}

.text-order-oplata span {
    font-size: 12px;
    line-height: 12px
}

.text-order-oplata b {
    font-style: normal;
    font-weight: bold
}

.news-card-photo .image img {
    width: 100%
}

input[type=file], input[type=file]::-webkit-file-upload-button, input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    content: '';
    cursor: pointer
}

.vote-inst .description {
    height: 134px
}

.mood-hero:before {
    background: #dbdee2 !important
}

.video-cite {
    background: #4878da !important
}

#LentaInformComposite652467 span.mghead {
    position: relative !important;
    color: #38383a !important;
    font-weight: normal !important;
    margin: 0 20px 0 0 !important;
    float: left;
!important;
    font-size: 24px !important;
    font-family: Xenia-Extended, Helvetica, Arial, sans-serif !important;
    line-height: 1.1 !important;
    text-transform: uppercase !important;
    margin-bottom: 30px !important;
    margin-left: 10px !important;
    margin-top: 30px !important
}

.count_liveinternet {
    padding-top: 15px;


}

@media (max-width: 767px) {
    .count_liveinternet {
        text-align: center
    }
}

#LentaInformComposite652467 .mgheader div {
    display: none !important
}

.organizer {
    color: #232937;
    text-decoration: none
}

.organizer:hover {
    color: #232937;
    text-decoration: none
}

.partner-item {
    padding: 5px 10px
}

.partner-item:after, .partner-item:before {
    content: '';
    display: block;
    position: absolute;
    background: #e1e5f0
}

.partner-item:before {
    width: 70%;
    height: 1px;
    top: 0;
    left: 15%
}

.partner-item:after {
    height: 70%;
    width: 1px;
    left: 0;
    top: 15%
}

@media (min-width: 768px) and (max-width: 1599px) {
    .partner-item:nth-child(1):before, .partner-item:nth-child(2):before {
        display: none
    }

    .partner-item:nth-child(2n+1):after {
        display: none
    }
}

@media (min-width: 1600px) {
    .partner-item:nth-child(1):before, .partner-item:nth-child(2):before, .partner-item:nth-child(3):before {
        display: none
    }

    .partner-item:nth-child(3n+1):after {
        display: none
    }
}

@media (max-width: 767px) {
    .partner-item:after {
        display: none
    }

    .partner-item:before {
        width: 100%;
        left: 0
    }

    .partner-item:first-child:before {
        display: none
    }
}

.conf-card-news .conf-logo {
    overflow: hidden
}

.conf-aside .item p {
    margin-bottom: 14px
}

.conf-url {
    word-break: break-all
}

.redirectOuter:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.redirectInner {
    display: flex
}

.redirectInner svg {
    margin: 0 auto
}

.subtext.conferences_end_data {
    background-color: #ff8b8b;
    display: inline-block;
    font-size: 16px;
    padding: 0 5px;
    border-radius: 2px;
    font-family: NotoSans-Regular, Helvetica, Arial, sans-serif
}

.news-card-slider-list a {
    color: white !important;
    text-decoration: none
}

.news-card-slider-list .news-important .pic img {
    opacity: 1 !important;
    max-height: 65%;
    right: 0;
    bottom: 0;
    top: auto;
    left: auto;
    -webkit-transform: none;
    transform: none
}

@media (max-width: 1600px) {
    .news-card-slider-list .news-important .pic img  {
        max-height: 45%;
    }
}

@media (max-width: 1024px) {
    .news-card-slider-list .news-important .pic img  {
        max-height: 70%;
    }
}



.news-card-slider-list:hover {
    opacity: .8;
    cursor: pointer
}

.search-desk-form button {
    display: none
}

.mcyandex {
    position: absolute;
    left: -9999px
}

.user-panel .search-mob .input {
    line-height: normal
}

.input-field-next {
    margin-top: 10px
}

.input-field-next .form-group label {
    float: left;
    margin-top: 10px;
    margin-right: 10px
}

.input-field-next .form-control {
    width: 60px !important;
    float: left !important;
    padding-right: 5px !important
}

.input-field-next label.last {
    margin-top: 10px;
    margin-left: 10px
}

.input-field-next .help-block {
    padding-top: 10px !important;
    clear: both
}

.count_liveinternet_s2 {
    display: flex;
    align-items: center;
}
.tibo_img {
    height: 50px;
}

@media (max-width: 767px) {
    .news-card .wrap-pic_i > a img {
        transform: translate(-50%, -50%);
    }
}

.news-card.quote-s2 .card-body .description{
    max-height: 100%!important
}

.content_banner_list .col-md-12{
    text-align: center;
}

.news-card.vertical.width-full .wrap-text{
    height: auto!important;
}
.news-card.horizontal.width-full .wrap-text{
    width:100%;
    height: auto !important;
}

.news-card.no-footer.vertical.width-full .card-content,
.news-card.horizontal.width-full .card-body{
    height: auto !important;
}
.news-card.vertical.width-full  .card-body .title > a,
.news-card.horizontal.width-full  .card-body .title > a{
    color: #000 !important;
}

.news-card.no-footer.vertical.width-full {
    min-height: 540px;
}

@media (min-width: 1600px) {
    .news-card.no-footer.vertical.width-full {
        min-height: 540px;
    }
}

@media (min-width: 1024px) and (max-width: 1599px) {
    .news-card.no-footer.vertical.width-full {
        min-height: 500px;
    }
    .news-card .card-header .date {
        padding: 0 15px 12px;
    }

    .news-card.no-footer.vertical.width-full .card-columnist{
        padding: 25px 15px 25px 15px;
    }

    .news-card.no-footer.vertical.width-full .card-columnist-i{
        display: block;
    }

    .news-card.no-footer.vertical.width-full .card-columnist-ava{
        float: right;
    }

    .news-card .card-body{
        padding: 0 25px 0 25px;
    }
    .news-card.quote {
        height: auto;
    }
}

@media (min-width: 767px) and (max-width: 1023px) {
    .news-card.quote {
        height: auto;
    }
}

@media (max-width: 767px) {

    .news-card.no-footer.vertical.width-full {
        min-height: auto;
    }
    .news-card.no-footer .card-body{
        height: auto;
        min-height: 90px;
    }
}



@media (max-width: 1600px) {
    .news-card.quote {
        height: 240px;
    }

}
@media (max-width: 768px) {
    .news-card.quote {
        height: auto;
    }
    .news-card.set-height .wrap-text{
        width:100%;
    }
}

@media (min-width: 1600px) {

    .news-card.quote {
        height: 260px;
    }

}

.main-news-section .main-article{
    display: table;
    padding: 20px;
}
.main-news-section .main-article .content{
    display: table-cell;
    vertical-align: middle;
}
.main-news-section .main-article .title h3{
    max-height: 290px;
}

.subscribe-mob .btn-open {
    color: #7783a0;
    font-size: 18px;
}
.g-main{
    padding-top: 0!important;
}
.news-card .card-body .title > a{
    max-height: 9em;
}

.news-card.quote-s2 .card-body .description{
    padding-bottom: 10px;
}
.news-card.quote {
    height: auto!important;
    min-height: 260px!important;
}

.counter-index {
    border: 20px solid #FF1F00;
    margin-bottom: 20px;
    border-radius: 4px;
}
.counter-index__container {
    /*height: 237px;*/

}
.counter-index__head {
    display: flex;
    padding: 20px 20px 0 20px;
}
.counter-index__head .title{
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    color: #000000;
    margin-right: 20px;
 }
.counter-index__head .sub-title{
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    color: #A7A7A7;

}
.counter-index__body {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    height: 132px;
}
.counter-index__body-item {
    min-width: 106px;
    margin-right: 20px;
}
.counter-index__body-item:last-child {
    min-width: 95px;
    margin-right: 0;
}
.counter-index__num {
    font-weight: normal;
    font-size: 46px;
    line-height: 1;
}
.counter-index__descr {
    font-weight: normal;
    font-size: 18px;
    color: #000000;
}
.counter-index__footer {
    border-top: 1px solid #EAEBEE;
    font-weight: normal;
    font-size: 12px;
    line-height: 1;
    padding: 8px 20px;
}
@media (max-width: 1599px) and (min-width: 1024px)  {
    .counter-index__body {
        height: 115px;
    }
    .counter-index__num {
        font-size: 36px;
    }
    .counter-index__descr {
        font-size: 14px;
    }
    .counter-index__body-item {
        min-width: 95px;
        margin-right: 7px;
    }
    .counter-index__body-item:last-child {
        min-width: 71px;
    }
}

@media (max-width: 640px) {
    .counter-index__num {
        font-size: 32px;
    }
    .counter-index__descr {
        font-size: 16px;
    }
    .counter-index__body-item {
        width: 50%;
        text-align: center;
        margin: 0 0 20px 0;
    }
    .counter-index__body-item:last-child {
        min-width: none;
        margin: 0 0 20px 0;
    }
    .counter-index__body {
        height: auto;
        padding: 20px 20px 0 20px;
    }
}
@media (max-width: 480px) {
    .counter-index__head {
        flex-direction: column;
    }
    .counter-index__head .title{
        font-size: 16px;
        margin-bottom: 5px;
    }
    .counter-index__head .sub-title{
        font-size: 16px;
    }
}

.protest .news-card.vertical .card-content{
    height: 260px;
    max-height: none !important;
}
.protest .news-card.vertical .card-content .card-header{
    font-weight: normal;
    font-size: 13px;
    color: #A8A9AB;
    letter-spacing: 0.13px;
    padding: 0 25px 10px 20px;
}
.protest .news-card.vertical .card-content .card-body{
    height: auto;
    padding: 0 25px 0 20px;
}
.protest .news-card.vertical .card-body .title > a {
    color: #232937 !important;;
}
.news-card.horizontal .wrap-pic.wrap-pic-protest{
    padding-right: 0;
}

li.item_1.protests {
    background: red;
    padding: 5px 10px;
    text-align: center;
}

.aside-main-menu li.item_1.protests {
    margin-top: 10px;
}

.aside-main-menu .item_1.protests.active > a, .aside-main-menu .item_1.protests.active > span {
    color: #fff;
}

.aside-main-menu .item_1.protests > a:hover {
    color: #ddd;
}
.article-content iframe {
    position: relative;
    z-index: 1;
}